@charset "utf-8";

/* ------------------- Reset ------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0;	font-size: 100%; vertical-align: baseline; background: transparent;}

body { line-height: 1;	color: #171717;	font-size: 12px; font-family: Arial, Helvetica, sans-serif; background: url("../images/bodybg2.png") no-repeat fixed;}




* { padding: 0; margin: 0;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix { display: inline-block; *zoom:1;}
* html .clearfix { height: 1%;} /* Hides from IE-mac \*/
.clearfix { display: block;}
ul,
ol { list-style:none; margin:0; padding:0;}
ul li,
ol li {	padding:0;}
table {	border: none; margin: auto;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
/* remember to define focus styles! */
:focus { outline: 0;}
/* remember to highlight inserts somehow! */
ins { text-decoration: none;}
del { text-decoration: line-through;}

/* ------------------- Reset End ------------------- */

/* ------------------- Typography ------------------- */

a {	text-decoration: none; color: #051743;}
p{ display: block; color: #404040; line-height: 1.5; font-size: 11px; margin-bottom: 5px; font-family:Verdana, Geneva, sans-serif;}
h1, h2, h3, h4, h5, h6{	display: block; padding: 0;	color: #292929;	font-size: 32px; font-weight: bold; margin-bottom: 10px;}
h1 span, h2 span, h3 span, h4 span{ display: inline-block; color:#115384;}
h1 span.h1big{ font-size: 60px;}
h2{	font-size: 28px;}
h3{ font-size: 24px;}
h4{	font-size: 20px;}
table{ width: 100%; border-spacing: 0; padding: 0;}
table td{ text-align: center; vertical-align: middle; padding: 10px;}
table td.firsttd{ text-align: left;	background: #ffffff; color: #3F3F3F; font-size: 13px; font-weight: bold; width: 30%;}
table thead td{	background: #E8E8E8; color: #3F3F3F; font-size: 15px; font-weight: bold;}
table thead td.mytd{ color: #115384;}
table tbody tr{	background: #F3F3F3;}
table tbody tr.alttr{ background: #E8E8E8;}

/* ------------------- Typography End ------------------- */

/* ------------------- Layout ------------------- */

.right{	text-align: right;}
.fright{ float: right;}
.container{	width: 960px; margin: 0 auto; position: relative;}
.dots{ clear: both; width: 100%; height: 1px; margin: 15px 0; border-top: 3px dotted #ACACAC;}
.leftmargin{ margin-left: 20px;}
.rightmargin{ margin-right: 20px;}

/* ------------------- Header ------------------- */

#header{ display: block; position: relative; width: 980px; height: 90px; margin: 0 auto; background: url("../images/header.png") no-repeat;}




#logo a{ display: block; float: left; max-width: 270px; overflow: hidden; height: 100px; padding: 0px 0; margin: 13px 0; color: #414141; font-size: 30px; font-weight: bold; text-shadow: 1px 1px 1px #f2f2f2;}
#logo a span{ display: inline-block; color: #115384; font-weight: normal; }



#topcontact{ display: block; float: right; width: 680px; height: 34px; margin: 16px 0;}


#topcontact a.contactphone, #topcontact a.contactemail{ display: block; float: right; height: 34px; margin-left: 25px; color: #414141; padding-left: 40px; font-weight: bold; font-size: 17px; background: url("../images/topcontact.png") no-repeat left;}

#topcontact a.contactaddy{ display: block; float: right; height: 34px; margin-left: 0px; color: #414141; font-weight: bold; font-size: 17px;}


#topcontact a.contactemail{ background: url("../images/topemail.png") no-repeat left;}


#topcontact a.contactemail span, #topcontact a.contactaddy span{ display: block; color: #115384; font-size: 11px; margin-top: 3px;}

#topcontact a.contactphone span {display: block; color: #115384; font-size: 14px; margin-top: 3px;}




/* ------------------- Header End ------------------- */

/* ------------------- Offer Area ------------------- */

#offerarea{ display: block; position: relative; margin: 50px 0 20px 0;}
#offerarea h1{ text-transform: uppercase; margin: 0;}
#offerarea #offercontent, #offerarea #offerslider{ display: block; float: left; width: 470px; margin: 17px 10px 10px 0;}
#offerarea #offerslider{ width: 460px; height: 345px; margin: 0 10px; background: url("../images/imageplaceholder.png") no-repeat;}
#offerarea #offerslider #offerslide,#offerarea #offerslider #offerstatic{ display: block; width: 460px; height: 300px; margin-top: 20px; overflow: hidden;}
#offerarea #offerslider #offerslide img{ display: block; width: 460px; height: 300px;} 
#offerarea p.describe{ color: #464646; font-size: 17px; font-weight: normal; line-height: 1.3em;}
#offerarea p.describered{ color: #ff0000; font-size: 17px; font-weight: normal; line-height: 1.3em;}


/* ------------------- Offer Area End ------------------- */

/* ------------------- Connect Area ------------------- */

#connectarea{ display: block; position: relative; height: 120px; margin: 0 auto 50px; background: #EFEFEF; border: 1px solid #D2D2D2; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;}
#connectarea #connectbox, #connectarea #subscribebox{ display: block; float: left; width: 429px; margin-right: 20px; padding: 10px 20px;}
#connectarea #subscribebox{ margin-right: 0;}
#connectarea #connectbox li{ display: block; float: left; margin: 10px 10px 0 0; }
#connectarea #connectbox li a, #connectarea #connectbox li a img{ display: block; float: left; height: 48px; width: 48px;}
#connectarea #connectbox li a img{ margin: 0;}
#connectarea #subscribebox input{ display: block; float: left; width: 290px; margin: 13px 0 10px; height: 38px; color: #797979; font-weight: bold; font-style: italic; padding: 0 5px; line-height: 38px; border: 1px solid #C4C4C4; background: #D6D6D6; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
#connectarea #subscribebox button{ display: block; float: left; width: 100px; height: 40px; color: #3B3B3B; font-size: 14px; text-transform: uppercase; font-weight: bold; font-style: normal; line-height: 40px; border: none; background: url("../images/button.png") no-repeat; margin: 13px 0px 10px 23px; text-shadow: 1px 1px 1px #f2f2f2;}

/* ------------------- Connect Area End ------------------- */

/* ------------------- Content Area ------------------- */

#content{ display: block; position: relative;}
#content .secbig, #content .secsmall, #content .secfull{ display: block; float: left; width: 630px; margin-bottom: 50px;}
#content .secsmall{ width: 300px;}
#content .secfull{ width: 960px;}
#content .of li{ display: block; background: url("../images/list.png") no-repeat left; padding: 5px; padding-left: 25px; font-weight: bold; font-size: 13px; color: #3F3F3F;}
#content .testimonials{ display: block; float: left;}
#content .testimonials li{ display: block; background: url("../images/quote.png") no-repeat top left; width: 260px; padding-left: 40px; font-size: 14px; line-height: 1.5; color: #6C6C6C; font-style: italic; margin-bottom: 20px;}
#content .testimonials li span{ display: block; position: relative; color: #115384; font-style: italic; margin-top: 5px; text-align: right; font-weight: bold;}

/* ------------------- Product Features ------------------- */

.productfeatures li{ display: block; float: left; position: relative; margin-bottom: 20px; width: 220px; padding-left: 60px;}
.productfeatures h3{ display: block; color: #202020; font-size: 18px; margin-bottom: 10px;}
.productfeatures p{ display: block; font-size: 11px;}
.productfeatures li img{ display: block; position: absolute; left: 0; top: 0; width: 48px; height: 48px;}

/* ------------------- Product Features End ------------------- */

/* ------------------- Product Gallery ------------------- */

.gallery{ display: block; position: relative; float: left; width: 630px; margin-bottom: 30px;}
.gallery li{ display: block; float: left;}
.gallery li a.galleryimage{ display: block; position: relative; float: left; width: 200px; height: 130px; margin: 4px; background: #fff; border: 1px solid #D3D3D3; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
.gallery li a.galleryimage img{ display: block; position: relative; width: 190px; height: 120px; margin: 5px;}
.gallery li a.galleryimage span{ display: none; position: absolute; width: 190px; height: 120px; top: 5px; left: 5px; z-index: 50; background-color: rgba(15, 15, 15, 0.6);}
.gallery li a.galleryimage span img{ display: block; position: absolute; width: 126px; height: 126px; top: 50%; left: 50%; margin-top: -63px; margin-left: -63px;}

/* ------------------- Product Gallery End ------------------- */

/* ------------------- Tabbed Content ------------------- */

.tabbedwidget{ display: block; float: left; width: 630px; margin-top: 10px;}
.tabbedwidget ul.tabs { float: left; list-style: none; height: 40px; border-bottom: 1px solid #999; border-left: 1px solid #999; width: 630px;}
.tabbedwidget ul.tabs li { float: left; margin: 0; padding: 0; height: 39px; line-height: 39px; border: 1px solid #999; border-left: none; margin-bottom: -1px; overflow: hidden; position: relative; background: #e0e0e0;}
.tabbedwidget ul.tabs li a { text-decoration: none; color: #6E6E6E; font-size: 14px; display: block; padding: 0 20px; outline: none; font-weight: bold;}
.tabbedwidget ul.tabs li a:hover { background: #CECECE;}
html .tabbedwidget ul.tabs li.active, html .tabbedwidget ul.tabs li.active a:hover { background: #fff; border-bottom: 1px solid #fff;}
.tabbedwidget .tab_container { border: 1px solid #999; border-top: none; overflow: hidden; position: relative; clear: both; float: left; width: 630px; background: #fff;}
.tabbedwidget .tab_content { padding: 20px;}

/* ------------------- Tabbed Content End ------------------- */

/* ------------------- Content Area End ------------------- */

/* ------------------- Footer ------------------- */

#footer{ display: block; position: relative; width: 980px; height: 70px; margin: 0 auto; background: url("../images/footer2.png") no-repeat; font-style: italic; color: #737373;}
#footer a{ color: #737373;}
#footer a:hover{ text-decoration: underline;}
#footer #footleft, #footer #footright{ display: block; float: left; width: 470px; margin-right: 20px; line-height: 70px;}
#footer #footright{ width: 470px; margin-right: 0;}

/* ------------------- Footer End ------------------- */

/* ------------------- Layout End ------------------- */


input {FONT-WEIGHT: 500; COLOR: #333333; font-size: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
select {FONT-WEIGHT: 500; COLOR: #333333; font-size: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
textarea {FONT-WEIGHT: 500; COLOR: #333333; font-size: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }



legend
{
color: #333333;
padding: 2px 6px
}